.post,
.page {
  margin: 0;
}

@media screen and (min-width: 1025px) and (max-width: 3000px) {
  .main-navigation ul li:hover > ul {
    display: block;
  }
}
@media (max-width: 1440px) {
  .main-navigation li.menu-item-has-children > a {
    padding: 20px 4px 20px 4px;
  }
  .insights-content {
    padding: 30px 20px;
  }
  .company_our_responsi .section-title {
    position: static;
    text-align: center;
  }
  .page.page-id-13 .company_our_responsi::before {
    height: 59px;
  }
  .page.page-id-13 .company_our_responsi::after {
    height: 0px;
  }
  .careers-wrapper #rec_job_listing_div {
    gap: 15px;
  }
}
@media (max-width: 1366px) {
  .innerpage_banner_sec h1 {
    font-size: 37px;
  }

  .expertise_company_box_title h2,
  .section-title h2,
  .company_mbe_box h2 {
    font-size: 33px;
    line-height: 1.3;
  }

  .expertise_company_box_content p,
  .company_mbe_box p {
    font-size: 16px;
    line-height: 1.5;
  }

  .company_how_we_do_box h2 {
    font-size: 33px;
    line-height: 1.2;
  }

  .company_our_awrd {
    min-width: 1365px;
  }
}

@media screen and (max-width: 1200px) {
  .main-navigation ul.menu > li {
    margin: 4px;
  }

  .main-navigation li a {
    font-size: 14px;
  }

  .main-navigation li a {
    padding: 20px 5px;
  }

  .main-navigation li.menu-item-has-children > a {
    padding: 20px 17px 20px 3px;
  }
  .insurance_driving_slider {
    min-width: 1400px;
  }
  .insurance_trusted_leader_box_item {
    padding: 15px;
    gap: 10px;
  }
  .collaborating_leaders_slider {
    min-width: 1300px;
  }
}

@media screen and (max-width: 1199px) {
  .section-title h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .innerpage_banner_sec h1 {
    font-size: 36px;
  }

  .innerpage_banner_sec p {
    font-size: 16px;
  }

  /*#menuNavDropdown li a.nav-link.dropdown-toggle {padding: 8px 5px;gap: 0;}*/
  .banner_slider_item_content h1 {
    font-size: 42px;
  }

  .slider_nav_banner {
    bottom: 80px;
    padding: 0 4%;
  }

  .our_perspective_inner_box {
    padding: 20px 0;
    padding-right: 15px;
  }

  .our_perspective_inner {
    gap: 15px;
  }

  .i_info {
    padding: 15px 15px;
    line-height: 1.2;
  }

  .i_info figure {
    margin-bottom: 15px;
  }

  .i_shape {
    max-width: 105px;
  }

  .i_shape img {
    width: 100%;
  }

  .insurance_foucsed_box figcaption h6 {
    margin: 0px 0 9px 0;
  }

  .title_h2 {
    font-size: 34px;
  }

  .advantage_box {
    padding-bottom: 15px;
  }

  .advantage_box_inr {
    padding-top: 15px;
  }

  .advantage_box {
    margin: 15px 0 0 0;
  }

  .advantage_box {
    padding-left: 50px;
  }

  .exvalu_advantage_left .title_h2 {
    padding-left: 50px;
  }

  .insight_slider .slider_nav_banner {
    bottom: 50px;
  }

  .b_heading {
    height: 33px;
    width: 208px;
    font-size: 12px;
  }

  .contrib_left {
    padding-left: 30px;
  }

  .cont_img img {
    width: 100%;
  }

  .f_text_box {
    max-width: 195px;
  }

  .logo_right .table td {
    height: 145px;
  }

  .mulesoft_capabilities_img {
    width: 45vw;
  }

  .mulesoft_solution_sec ul {
    padding-right: 0;
  }

  .mulesoft_capabilities_box ul li {
    line-height: 20px;
  }

  .contact_form_content {
    padding: 20px;
  }

  .google_map {
    height: 400px;
  }

  .country-list {
    gap: 5px;
  }

  .country-list li {
    padding: 10px 5px;
  }

  .office_address,
  .office_phone {
    width: 100%;
    margin-bottom: 20px;
  }

  .other-office-item {
    width: 48%;
  }
  #careerTab li button {
    font-size: 15px;
  }
  #careerTab {
    gap: 15px;
  }
  .carrer_join_us_box .carrer_join_us_box_item {
    padding: 20px;
  }
  .careerTab_inner {
    padding: 40px 0;
  }
  .carrer_embracing_diversity_left {
    padding-right: 0;
  }
  .data_ana_ai_partner_2_box_float p {
    font-size: 11px;
  }
  .data_ana_ai_partner_2 ul li {
    padding: 20px 0;
  }
  .partnerTabContent_inner figcaption {
    left: 0;
    width: 85%;
    padding: 20px;
  }
  .partnerTabContent_inner figure {
    width: 73%;
  }
  .data_ana_our_capa_box_item_right {
    padding: 17px;
  }
  .data_ana_problem_we_box_item {
    padding: 20px;
    height: 95px;
  }
  .data_ana_problem_wesolve_overlay::after {
    bottom: 95px;
  }

  body {
    padding-top: 57.6px;
  }
  .page_header .row {
    align-items: center;
  }
  .exvalu_advantage_sec.align-items-center {
    align-items: flex-start !important;
  }
  .insights-content h6 {
    font-size: 16px;
  }
  .insights-content {
    padding: 30px 15px;
  }
  .insight_slider_item_content {
    height: 100%;
  }
  .insight_sec_home .mb-5.title_h2 {
    margin-bottom: 20px !important;
  }
  .insight_slider_item_content {
    top: -25px;
  }
  .insight_sec_home_position {
    top: 44px;
  }
  .company_our_responsi::after {
    height: 92px;
  }
  .leader_sticky_btn li a {
    padding: 14px 10px;
  }
  .leader_sticky_btn {
    padding: 0;
  }
  #businessTab li button {
    padding: 12px 15px;
  }
  .prctice_leader_item_box {
    padding: 20px 15px;
  }
  .f_block.f_block_left p {
    line-height: normal;
  }
  .flip_card_ftr h4 {
    font-size: 18px !important;
  }
  .leadership_box_item figcaption p {
    font-size: 14px;
  }
  .company_our_responsi .section-title {
    position: static;
    text-align: center;
  }
  .page.page-id-12 .company_our_responsi_box {
    padding-top: 25px;
  }
  .page.page-id-12 .company_our_responsi::after {
    height: 0px;
  }
  .why_exa_box_item {
    width: 296px;
    min-width: 296px;
    height: 296px;
    min-height: 296px;
  }
}

@media (max-width: 1024px) {
	.page.page-id-7850 .we_deliver_slider .slick-track {
	width: 2300px !important;
}
  .company_our_responsi_box_item {
    gap: 40px;
  }

  .company_our_awrd {
    min-width: 1315px;
  }

  .company_how_we_do_box {
    gap: 30px;
  }

  .main-nav-wrap {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    width: 280px;
    height: 100vh;
    z-index: 999;
    overflow: auto;
    transform: translateX(-120%);
    transition: all 0.25s;
  }

  .main-nav-wrap.show-menu {
    transform: translateX(0);
  }

  .main-navigation ul {
    display: block;
  }

  .main-navigation ul.menu > li {
    margin: 0;
    border-bottom: rgba(50, 50, 50, 0.1) solid 1px;
  }

  .main-navigation li a {
    padding: 10px 10px;
  }

  .main-navigation li.menu-item-has-children > a {
    padding: 10px 40px 10px 10px;
  }

  .main-navigation li .menu-button {
    width: 35px;
    height: 43px;
    background-size: 10px;
    cursor: pointer;
    border-left: rgba(50, 50, 50, 0.1) solid 1px;
    z-index: 2;
    position: absolute;
    top: 23px;
  }

  .main-navigation li.selected > ul {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: 100%;
    box-shadow: none;
  }

  .main-navigation li.selected > ul {
    display: block;
    float: unset;
  }

  .menu-icon {
    display: block;
  }

  .section-title h2 {
    font-size: 26px;
    line-height: 32px;
  }

  .innerpage_banner_sec h1 {
    font-size: 28px;
  }

  .innerpage_banner_sec p {
    font-size: 16px;
  }

  .company_overview_intro {
    background-size: 118px !important;
  }

  .company_overview_intro p br {
    display: none;
  }
  .consult_our_strenth_box_item {
    padding: 17px;
    min-height: 154px;
  }
  .our_capabilities_slider_box h6 {
    font-size: 19px;
  }
  .partnerTabContent_inner figure {
    width: 75%;
  }
  .partnerTabContent_inner figcaption {
    left: 0;
    width: 73%;
    padding: 22px;
  }
  .accordion-title h3 {
    font-size: 21px;
  }
  .mulesoft_capabilities_img::before {
    width: 48px;
    right: -15px;
  }
  .resources_list_item {
    width: 48%;
    min-width: 48%;
    max-width: 48%;
  }
  .main-navigation li .menu-button {
    display: block;
  }
}

@media screen and (max-width: 991px) {
	.we-help.gap.multy_industries_andmulti {
	padding-top: 0;
}
  .mulesoft_capabilities_img {
    width: 80vw;
    position: relative;
    top: auto;
  }

  .mulesoft_capabilities_box {
    padding: 0;
  }

  .capabilities-scroller .slick-list {
    padding: 0 !important;
  }

  .slick-dots {
    margin: 20px 0 2em;
  }

  .slick-dots li {
    margin: 0 3px;
    display: inline-block;
    opacity: 0.5;
  }

  .slick-dots li.slick-active {
    opacity: 1;
  }

  .slick-dots button {
    padding: 0;
    font-size: 0;
    width: 8px;
    height: 8px;
  }

  .mulesoft_solution_img {
    width: 35vw;
  }

  .mulesoft_solution_img {
    width: 95vw;
    position: relative;
    margin-bottom: 1.5em;
  }

  .we-partner .section-intro {
    text-align: left;
  }

  .accordion-title {
    padding: 10px 30px 10px 0;
  }

  .accordion-title h3 {
    font-size: 18px;
  }

  .accordion-icon {
    top: 10px;
  }

  .deliver-tab-wrapper {
    background-size: 60px auto;
  }

  .tab-content-we {
    max-width: 100%;
  }

  .expert-img {
    width: 100px;
    height: 100px;
  }

  .expert-about {
    width: calc(100% - 101px);
    padding: 10px 10px 10px 20px;
  }

  .expert-right {
    padding-top: 0;
  }

  .expert-about h4 {
    font-size: 20px;
  }

  .resource-content h5 {
    font-size: 18px;
  }

  .insights-content h6 {
    font-size: 16px;
  }

  .banner_slider_item_content h1 {
    font-size: 32px;
    padding-top: 30px;
  }

  .slider_nav_banner {
    bottom: 20px;
  }

  .single_watch_video_play {
    height: 55px;
    width: 375px;
  }

  .insurance_foucsed_inner {
    flex-wrap: wrap;
  }

  .insurance_foucsed_box {
    width: 50%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  }

  .i_info {
    padding: 30px;
  }

  .i_info figure {
    margin-bottom: 40px;
  }

  .i_shape {
    max-width: 130px;
  }

  .insight_small_box h6 {
    font-size: 16px;
    margin: 10px 0;
  }

  .insight_small_box {
    margin: 0;
    padding: 30px 5px;
  }

  .insight_slider_item_content h2 {
    font-size: 34px;
  }

  .insight_slider .slider_nav_banner {
    bottom: 20px;
  }

  .logo_right td img {
    max-width: 100px;
  }

  .logo_right .table td {
    height: 115px;
  }

  .contrib_left {
    padding-top: 0px;
  }

  .f_form {
    display: block;
  }

  .f_btn {
    margin-top: 12px;
  }

  .exvalu_advantage_sec.d-flex {
    flex-wrap: wrap;
  }

  .exvalu_advantage_right {
    order: -1;
    width: 100%;
  }

  .exvalu_advantage_left,
  .exvalu_advantage_right {
    width: 100%;
    min-width: 100%;
  }

  .exvalu_advantage_right {
    margin-bottom: 30px;
  }

  .advantage_box {
    padding: 0 40px 15px 40px;
  }

  /*#menuNavDropdown li a.nav-link.dropdown-toggle::after {position: absolute;right: 7px;}*/
  .our_capabilities_slider {
    min-width: 1315px;
  }
  .our_capabilities_slider_box figcaption {
    padding: 0 20px 0 0;
  }
  #careerTab li button {
    height: 75px;
  }
  .carrer_embracing_diversity_item {
    padding: 15px;
    gap: 15px;
  }
  .carrer_join_us_box.d-flex {
    flex-wrap: wrap;
  }
  .carrer_join_us_box figure,
  .carrer_join_us_box .carrer_join_us_box_item {
    flex: unset;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .carrer_join_us_box_item {
    order: 2;
  }
  .insurance_driving_slider {
    min-width: 1200px;
  }
  .insurance_driving_box_overlay {
    padding: 20px;
  }
  .insurance_driving_box_overlay h4 {
    font-size: 21px;
  }
  .mulesoft_capabilities_img::before {
    width: 171px;
    right: -15px;
  }
  .mulesoft_capabilities_sec .mulesoft_capabilities_img {
    top: 0;
    width: 100%;
  }
  .mulesoft_capabilities_sec.insurence_capabilities_sec {
    padding-bottom: 3em;
    overflow: hidden;
  }
  .insurance_ai_powered .company_awrd_nav {
    bottom: 0;
  }
  .ai_powered_slider_box_content h3 {
    font-size: 18px;
  }
  .ai_powered_slider_box_content p {
    font-size: 15px;
    line-height: 1.5;
  }
  .ai_key_solution {
    top: 30px;
  }
  .data_ana_ai_partner .section-title br {
    display: none;
  }
  .why_exa_data_ana #partnerTab li button {
    text-align: left;
    font-size: 15px;
    padding: 15px;
  }

  /*	tabs*/
  .company_why_partner_tabs_menu {
    display: none !important;
  }

  .mobile-accordion-title {
    background: #084F6A;
    padding: 12px 10px;
    font-size: 15px;
    font-weight: 600;
    border-bottom: 1px solid #ffffff17;
    cursor: pointer;
    margin-bottom: 5px;
    transition: 0.3s;
    color: #fff;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
  }
  .mobile-accordion-title::after {
    content: "";
    background: url(../images/consult-tab-arrow-white.svg) 0 0 no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    background-size: 100%;
    transform: rotate(0deg);
    transition: all 0.5s ease;
  }

  .mobile-accordion-title.active {
    color: #fff;
    margin: 0;
  }
  .mobile-accordion-title.active::after {
    transform: rotate(90deg);
  }

  #partnerTabContent .tab-pane {
    display: none;
    border: none;
    border-top: none;
    padding: 15px;
    background: #ffffff0a;
  }
  #partnerTabContent .tab-pane.fade:not(.show) {
    opacity: 1;
  }
  .company_why_partner_tabs_items {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .partnerTabContent_inner figcaption {
    left: 0;
    width: 100%;
    padding: 22px;
    position: unset;
  }
  .partnerTabContent_inner figure {
    width: 100%;
  }
  .partnerTabContent_inner figure img {
    width: 100%;
  }
  /*	tabs*/

  .f_block.f_block_left p {
    font-size: 20px;
    line-height: normal;
  }
  .swiper.b_slider .swiper-wrapper {
    justify-content: flex-start;
  }
  .cont_container {
    padding: 40px 0;
  }
  .f_block h3 {
    font-size: 14px;
  }
  .company_our_responsi .section-title {
    position: static;
    text-align: center;
  }
  .company_our_responsi::before {
    height: 67px;
  }
  .company_our_responsi::after {
    height: 23px;
  }
  .expertise_company_box_image img {
    width: 100% !important;
  }
  .company_mbe_box.px-5 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .flip-card {
    height: 180px;
  }
  .flip-card-front figure {
    width: 115px;
    height: 115px;
  }
  .company_our_responsi_box .company_our_responsi_box_item:nth-child(odd) {
    align-items: flex-start;
  }
  .expertise_company_box {
    align-items: flex-start;
  }
  .page.page-id-12
    .company_our_responsi_box
    .company_our_responsi_box_item:nth-child(odd)
    figcaption {
    padding-bottom: 0;
  }
  .page.page-id-12
    .company_our_responsi_box
    .company_our_responsi_box_item:nth-child(even)
    figcaption {
    padding-top: 0;
  }
  .company_mbe_sec .row.align-items-center {
    align-items: flex-start !important;
  }
  .page.page-id-13 .company_our_responsi::before {
    height: 48px;
  }
  .company_mbe_box.px-5 {
    padding: 0 !important;
  }
  .company_our_responsi_box {
    padding-top: 20px;
  }
  .insurance_driving_slider.mt-5 {
    margin-top: 10px !important;
  }
  .page-template-home-page-template .insurance_driving_slider.mt-5 {
      margin-top: 30px !important;
    }
  .innerpage_banner_sec p {
    line-height: normal;
  }
  .partner-accordion {
    max-width: 100%;
  }
  .why_exa_box_item {
    width: 230px;
    min-width: 230px;
    height: 230px;
    min-height: 230px;
  }
  .mulesoft_capabilities_sec {
    overflow: hidden;
  }
  .page.page-id-7160 .capabilities-scroller .slick-list.draggable {
  min-height: auto !important;
}
}

@media (max-width: 767px) {

.news_letter_sales form .form-group {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	margin: 10px 0;
}
.contrib_left.news_letter_sales {
	padding: 0;
	padding-right: 0;
}
  .section-title h2 {
    font-size: 24px;
    line-height: 1.3;
  }

  /*.innerpage_banner_sec h1 {
		font-size: 22px;
		line-height: 32px;
	}*/

  .innerpage_banner_sec p {
    margin-top: 10px;
    color: #0e1216;
    font-size: 15px;
    line-height: 1.3;
  }
.innerpage_banner_sec p br {
  display: none;
}
  /*.innerpage_banner_content {
		position: relative;
		top: auto;
		transform: none;
		width: 100%;
		left: 0;
		right: 0;
		margin: -40px auto 0;
		padding-right: 0;
		z-index: 2;
	}*/
  .innerpage_banner_content {
    position: unset;
    transform: none;
    width: 100%;
    margin: 0;
    padding-right: 0;
    z-index: 2;
    height: 100%;
    top: 0;
    display: flex;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid #e6e6e6;
    margin: 0 0 15px 0;
  }

  /*.innerpage_banner_content h1 {
		display: inline;
		background-color: #0e1216;
		box-shadow: 10px 0 0 #0e1216, -10px 0 0 #0e1216;
		box-decoration-break: clone;
	}*/
  .innerpage_banner_content h1 {
    display: inline;
    background-color: transparent;
    box-shadow: unset;
    box-decoration-break: clone;
    line-height: 1.3;
    font-size: 27px;
    color: #0e1216;
  }

  .slider_nav_banner .swiper-button-prev,
  .slider_nav_banner .swiper-button-next {
    width: 35px;
    height: 35px;
  }
  .slider_nav_banner img {
    width: 14px;
  }

  .banner_slider_item_content {
    position: static;
    display: block;
  }

  .banner_slider_item_content h1 {
    color: #000;
  }

  .banner_slider_item_content p {
    color: #000;
    margin-left: 0;
    margin-top: 20px;
  }

  .banner_slider_item_content a {
    margin: 13px 0 0 0;
  }

  .our_perspective_inner {
    display: block;
  }

  .our_perspective_inner_box {
    padding: 12px 0;
  }

  .title_h3 {
    font-size: 23px;
  }

  .transformations_partners_sec p {
    margin-top: 20px;
  }

  .single_watch_video_play {
    height: 40px;
    width: 275px;
  }
  .single_watch_video_content span {
    font-size: 15px;
  }

  .company_awrd_nav .company_awrd_nav_btn {
    margin: 40px 3px auto;
    width: 35px;
    height: 35px;
  }
  .single_watch_video_play a {
    width: 30px;
  }

  .single_watch_video_content img {
    width: 100%;
  }

  .sticky_video_vector_a img {
    height: 65px;
  }

  .title_h2 {
    font-size: 24px;
    line-height: 1.3;
  }

  .innovative_sec .row .col-md-6:last-child {
    order: -1;
    margin-bottom: 30px;
  }

  .cs_shape {
    z-index: -1;
  }

  .cs_box {
    padding-top: 20px;
  }

  .insight_slider_item picture {
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .insight_slider_item .img-fluid.w-100 {
    width: inherit !important;
    /* height: 500px; */
    max-width: inherit;
  }

  .tp_left {
    position: static;
    transform: none;
  }

  .logo_right {
    max-width: 100%;
  }

  .tp_left {
    padding: 30px 0;
  }

  .logo_right .table td {
    height: 92px;
    vertical-align: middle;
  }

 /* .cont_container {
    padding-top: 30px;
  }*/

  .contrib_left {
    margin-bottom: 20px;
  }
	.sales_superchange_box {
	padding: 0;
}
.sales_superchange_box h3 {
	font-size: 24px;
}
.cont_container {
	padding: 20px;
}
  .f_form {
    display: flex;
  }

  .f_form .button_a {
    padding: 12px 10px;
    margin: 0;
  }

  .f_block {
    margin-top: 20px;
  }

  .f_block h3 {
    margin-bottom: 8px;
  }

  .single_watch_video img {
    max-width: 100%;
    width: 100%;
  }

  .banner_slider_item_content p {
    max-width: 100%;
  }

  .our_perspective_inner_box {
    border-right: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .nav-link {
    padding: 08px 5px;
  }

  .unlock_inner {
    width: 100%;
    max-width: 400px;
    padding: 20px;
  }

  .hq-office-content {
    background-size: 60px auto;
    padding: 20px 30px 20px;
  }

  .other-office-item {
    width: 100%;
  }

  .contacy-img {
    display: none;
  }

  .contacy-text {
    width: 100%;
    padding: 2em 30px;
  }

  .contacy-text-inner {
    max-width: 100%;
  }

  .contrib_left {
    padding: 0 30px;
    margin-bottom: 30px;
  }

  .feedback-form .cont_img {
    width: 100%;
    justify-content: center;
  }

  .deliver-tab {
    gap: 0;
    border: none;
  }

  .deliver-tab li {
    width: 48%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
  }

  .insights-content {
    max-width: 100%;
    padding: 20px 15px;
  }

  .expertise_company_box {
    flex-wrap: wrap;
    gap: 30px;
  }

  .expertise_company_box_title {
    flex: unset;
    width: 100%;
    order: 1;
  }

  .expertise_company_box_image {
    flex: unset;
    width: 100%;
    order: 2;
  }

  .expertise_company_box_content {
    flex: unset;
    width: 100%;
    order: 3;
  }

  .expertise_company_box_title h2 {
    font-size: 24px !important;
    line-height: 1.3;
  }

  .expertise_company_box_image::after {
    width: 150px;
    height: 150px;
    right: 0;
  }

  .company_our_responsi_box_item {
    gap: 20px;
    flex-wrap: wrap;
  }

  .company_our_responsi_box_item figure {
    margin: 0;
    min-width: 100%;
    width: 100%;
    max-width: 100%;
    order: 1;
  }

  .company_our_responsi_box_item figcaption {
    padding: 0;
    order: 2;
  }

  .company_our_responsi_box_item figure img {
    width: 100%;
  }

  .company_how_we_do_box {
    gap: 15px;
    flex-wrap: wrap;
  }

  .company_how_we_do_box h2,
  .company_how_we_do_box ul {
    flex: unset;
  }

  .company_mbe_sec {
    position: relative;
    top: 0;
    padding: 3em 0;
  }

  .company_award_recogn.gap {
    padding-top: 3em;
  }

  .company_mbe_box.px-5 {
    padding: 15px 0 0 0 !important;
  }

  .company_mbe_sec::after {
    width: 80px;
    height: 80px;
    bottom: 0;
  }

  .company_our_awrd {
    min-width: unset;
  }

  hr.mt-5.mb-5 {
    margin: 20px 0 !important;
  }
  .our_capabilities_slider {
    min-width: unset;
  }
  .company_why_partner_tabs {
    flex-wrap: wrap;
  }
  .company_why_partner_tabs_menu {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .company_why_partner_tabs_items {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .consult_our_focus_area {
    background-size: 43px !important;
  }
  .carrer_join_us h3 {
    font-size: 20px;
  }
  .carrer_join_us_box_item h4 {
    font-size: 19px;
  }
  .carrer_embracing_diversity_left h2 {
    font-size: 21px;
  }
  .carrer_embracing_diversity_left {
    gap: 12px;
  }
  .carrer_embracing_diversity_item {
    margin: 21px 0 0 0;
  }
  .mt-5 {
    margin-top: 30px !important;
  }
  .mb-5 {
    margin-bottom: 30px !important;
  }
  .pt-5 {
    padding-top: 30px !important;
  }
  .pb-5 {
    padding-bottom: 30px !important;
  }
  .carrer_embracing_diversity_item h6 {
    font-size: 17px;
  }
  #careerAccordion h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px 0;
  }
  #careerAccordion {
    margin: 0 0 0 0;
  }

  #careerAccordion h2 button.accordion-button.collapsed {
    background: #f2f2f2;
    font-size: 15px;
    color: #000;
    padding: 12px 12px;
    border-radius: 0;
    border: none;
    outline: none;
    box-shadow: none;
    font-family: "Nunito Sans", sans-serif;
  }
  #careerAccordion h2 button {
    background: #3e3bb2;
    color: #fff;
    font-size: 14px;
    padding: 12px 12px;
    border-radius: 0;
    border: none;
    outline: none;
    box-shadow: none;
    font-family: "Nunito Sans", sans-serif;
  }
  #careerAccordion .accordion-item {
    border-radius: 0;
  }
  .collaborating_leaders_slider {
    min-width: auto;
  }
  .insurance_driving_slider {
    min-width: auto;
  }
  .insurance_trusted_leader_box {
    flex-wrap: wrap;
  }
  .insurance_trusted_leader_box_item {
    width: 100%;
    flex: unset;
  }
  .mulesoft_capabilities_sec.insurence_capabilities_sec {
    padding-bottom: 1em;
  }
  .ai_powered_slider_box {
    flex-wrap: wrap;
  }
  .ai_powered_slider_box_content {
    flex: unset;
    order: 2;
    width: 100%;
    margin: 25px 0 0 0;
  }
  .ai_powered_slider_box_image {
    min-width: 100%;
    width: 100%;
    max-width: 100%;
  }
  .insurance_ai_powered .company_awrd_nav {
    position: unset;
    justify-content: flex-start;
  }
  .insights.gap.insurence_insights {
    padding-top: 0;
  }
  .insurance_driving_box_overlay {
    padding: 20px;
    position: unset;
    width: 100%;
    background: #084F6A;
  }
  .insurance_driving_box_overlay .button_a {
    border: 1px solid #fff;
    padding: 8px 25px;
  }
  .data_ana_our_capa_box {
    display: block;
  }
  .data_ana_our_capa_box_item {
    width: 100%;
    height: auto;
    background: transparent;
    margin: 10px 0;
  }
  #accordionMobile {
    width: 100%;
  }
  .data_ana_our_capa_box_item.active {
    width: 100%;
  }
  #accordionMobile .ms-auto {
    display: none;
  }
  #accordionMobile span.me-2 {
    color: #090825;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    opacity: 0.1;
  }
  #accordionMobile button {
    color: #0d0d0d;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
  }
  #accordionMobile figcaption h3 {
    color: #0d0d0d;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: -0.36px;
    margin: 0 0 10px 0;
  }
  #accordionMobile figcaption p {
    color: #404040;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
  }
  #accordionMobile figure img {
    width: 100%;
  }
  #accordionMobile:hover button {
    background: transparent;
  }
  #accordionMobile .accordion-item {
    background: transparent;
    border: none;
    border-bottom: 1px solid #d7d7d7;
    border-radius: 0;
  }
  #accordionMobile .accordion-item button {
    border-radius: 0;
    background: transparent;
    outline: none !important;
    box-shadow: none !important;
  }
  .we-partner_data .partner-accordion {
    width: 100%;
    max-width: 100%;
  }
  .data_ana_problem_wesolve_overlay {
    position: unset;
    background: transparent;
  }
  .data_ana_problem_we_box {
    display: block;
    margin: 25px 0 0 0;
  }

  #accordionProblems .accordion-item button {
    border-radius: 0;
    background: transparent;
    outline: none !important;
    box-shadow: none !important;
    color: #0d0d0d;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    padding: 15px 0;
  }
  #accordionProblems .accordion-item {
    background: transparent;
    border: none;
    border-bottom: 1px solid #d7d7d7;
    border-radius: 0;
  }
  #accordionProblems .accordion-body {
    padding: 0;
  }
  .partner-img img {
    width: 100%;
  }
  .accordion-title {
    padding: 20px 30px 20px 0;
  }
  .banner_slider_item_content h1 {
    line-height: 1.3;
    font-size: 27px;
  }
  .our_perspective_inner_box h3 {
    font-size: 22px;
  }
  .banner_down_box span {
    font-size: 17px;
    width: 19px;
    min-width: 19px;
    max-width: 19px;
  }
  .insurance_driving_box_overlay h4 {
    font-size: 20px;
    font-weight: 600;
  }
  .insurance_foucsed_box {
    height: 280px;
    overflow: hidden;
    border-left: 0 !important;
  }
  .advantage_box h3 {
    font-size: 20px;
    font-weight: 600;
  }
  .insight_slider_item_content h2 {
    font-size: 24px;
    line-height: 1.3;
  }
  .insight_small_box {
    padding: 20px;
    margin: 20px 0 0 0;
  }
  .insight_small_box::before,
  .insight_small_box::after {
    display: none;
  }
  .client_success.py-4.py-md-5 .button_a.mt-4 {
    margin: 0 !important;
  }
  .f_bottom_box {
    flex-wrap: wrap;
  }
  .f_bottom_box p {
    flex: unset;
    width: 100%;
    order: 3;
    text-align: center;
  }
  .social_list {
    flex: unset;
    justify-content: center;
    width: 100%;
    order: 2;
    margin: 15px 0;
  }
  .privacy_ftr_box {
    text-align: center;
    justify-content: center;
    width: 100%;
  }
  .company_our_responsi.mb-5 {
    margin: 0 !important;
    padding: 3rem 0 !important;
  }
  .company_our_responsi::before {
    background: #084F6A;
    height: 100%;
  }
  .company_our_responsi::after {
    background: #084F6A;
    height: 100%;
  }
  .company_our_responsi_box {
    gap: 37px;
  }
  .company_our_responsi_box
    .company_our_responsi_box_item:nth-child(2n)
    figcaption {
    padding: 0;
  }
  .company_our_responsi_box_item figcaption h3 {
    font-size: 20px;
  }
  .company_how_we_do_box h2 {
    font-size: 24px;
    line-height: 1.3;
  }
  .expertise_company_box_title h2,
  .section-title h2,
  .company_mbe_box h2 {
    font-size: 24px;
    line-height: 1.3;
  }
  .expertise_company_box_content p,
  .company_mbe_box p {
    font-size: 15px;
    line-height: 1.5;
  }
  .company_overview_about::after {
    background-position: 100% 0%;
    width: 70px;
    height: 70px;
    right: 0;
    bottom: 0;
  }
  .leader_sticky_btn {
  padding: 15px 0 0 0;
  gap: 0 !important;
  flex-wrap: wrap;
}
.leader_sticky_btn li {
  flex: unset;
  width: 50%;
}
 /* .leader_sticky_btn li {
    flex: 1;
  }*/
  .leader_sticky_btn li a {
    padding: 14px 7px;
    border-bottom: 1px solid transparent;
    background: #fff;
  }
  .breadcrumb_sec.pt-3 {
    padding: 0 !important;
  }
  .leadership_box_item {
    flex: unset;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    background: #fff;
  }
  .seniorleader_sec {
    overflow: hidden;
  }
  .leadership_box_item::after {
    content: "";
    background: url(../images/after_leadership_box_item_border_icon.png) 0 0
      no-repeat;
    position: absolute;
    width: 25px;
    height: 24px;
    display: block;
    background-size: cover;
    top: -16px;
    right: -18px;
  }
  .leadership_box .leadership_box_item:nth-child(2),
  .leadership_box .leadership_box_item:nth-child(3),
  .leadership_box .leadership_box_item:nth-child(4) {
    border-left: 1px solid rgba(228, 228, 228, 1);
  }
  .flip_card_ftr h4 {
    font-size: 16px !important;
  }
  .page.page-id-12
    .company_our_responsi_box
    .company_our_responsi_box_item:nth-child(odd)
    figcaption {
    padding-bottom: 0;
  }
  .page.page-id-12
    .company_our_responsi_box
    .company_our_responsi_box_item:nth-child(even)
    figcaption {
    padding-top: 0;
  }
  .resources_list_item {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .pagination .page-link {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
  }
  .pagination .page-item.active .page-link {
    font-size: 14px;
  }
  .pagination .page-link img {
    width: 11px;
    height: 11px;
  }
  .capabilities-scroller .slick-list.draggable {
    min-height: auto !important;
  }
  .page.page-id-7850 .capabilities-scroller .slick-list.draggable,
  .page.page-id-280 .capabilities-scroller .slick-list.draggable {
    min-height: auto !important;
  }
  .ai_key_solution {
    position: unset;
    margin: 30px 0 0 0;
  }
  .ai_key_solution {
    display: flex;
    align-items: center;
    gap: 15px;
  }
  .ai_key_solution h6 {
    font-size: 16px;
    margin: 0;
  }
  .ai_key_solution img {
    width: 40px;
    min-width: 40px;
    max-width: 40px;
    max-height: 40px;
    min-height: 40px;
    height: 40px;
  }
  .resource-content {
    max-width: 100%;
  }
  .mulesoft_unlock_sec {
    padding: 0em 0 10em;
  }
  .mulesoft_unlock_img {
    height: 70%;
  }
  .company_overview_intro {
    background-size: 63px !important;
    background-position: 100% 100% !important;
  }
  .consult_our_strenth_box .consult_our_strenth_box_item:nth-child(1) {
    margin: 20px 0 0 0 !important;
  }
  .consult_our_strenth_box .consult_our_strenth_box_item:nth-child(2) {
    margin: 15px 0 0 0 !important;
  }
  .consult_our_strenth_box .consult_our_strenth_box_item:nth-child(3) {
    margin: 15px 0 0 0 !important;
  }
  .consult_our_strenth_box .consult_our_strenth_box_item:nth-child(4) {
    margin: 15px 0 0 0 !important;
  }
  .consult_our_strenth_box_item {
    min-height: unset;
  }
  .company_why_partner.gap {
    padding-bottom: 0;
  }
  .slick-arrow {
    width: 35px;
    height: 35px;
  }
  .we_help_bg {
    background-size: 31px;
  }
  .page.page-id-394 .insurance_core_intro.gap {
    padding-bottom: 0;
  }
  .slick-prev,
  .prev-exp,
  .pre-arrow,
  .slick-next,
  .next-exp,
  .nxt-arrow {
    background-size: 11px;
  }
  .data_ana_problem_wesolve picture {
    display: block;
    position: relative;
  }

  .data_ana_problem_wesolve picture::after {
    content: "";
    background: rgba(0, 0, 0, 0.48);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  #accordionProblems .accordion-collapse {
    margin: 0 0 10px 0;
  }
  .data_ana_ai_partner_2_box_float p {
    padding: 10px;
    display: block;
    text-align: center;
  }
  .accordion_custom .accordion-item .accordion-body h6 {
    font-weight: 600;
    font-size: 18px;
  }
  .expert-about h4 {
    font-size: 18px;
    font-weight: 600;
  }
  .expert-about p {
    font-size: 13px;
    line-height: 1.3;
    margin: 10px 0 0 0;
  }
  .page.page-id-7339 .resources.gap,
  .page.page-id-7850 .resources.gap,
  .page.page-id-7838 .data_ana_key_partner.gap.pb-0.overflow-hidden {
    padding-top: 0;
  }
  .page.page-id-280 .mulesoft_solution_sec.gap {
    padding-bottom: 0;
  }
  .company_how_we_do_box h2 br {
    display: none;
  }
  .why_exa_box {
    flex-wrap: wrap;
  }
  .why_exa_box .why_exa_box_item:nth-child(2)::before {
    left: 48%;
    top: -9px;
  }
  .why_exa_box .why_exa_box_item:nth-child(2)::after {
    right: 48%;
    top: unset;
    bottom: -8px;
  }
  .exasure_over_intro ul li {
    font-size: 15px;
    line-height: 1.3;
  }
  .why_exsure_sec.gap {
    background-size: 70px !important;
  }
  .mulesoft_capabilities_sec {
    background-size: 72px;
  }
  .insurance_ai_powered.insurance_ai_mule.gap .company_awrd_nav {
    margin: 20px 0 0 0;
  }
  .mulesoft_capabilities_sec .mulesoft_capabilities_img {
    overflow: hidden;
  }
  .mulesoft_solution_img {
    width: 100%;
  }
  .page.page-id-7852 .mulesoft_capabilities_s_ad .mulesoft_capabilities_img {
    top: 0;
  }
  .data_ana_ai_partner_2_box_float {
    height: auto;
  }
  .data_ana_ai_partner_2_box_float p {
    padding: 10px !important;
  }
  .data_ana_ai_partner_2 h3 {
    margin: 20px 0;
    font-size: 22px;
  }
  .partner_overlay {
    position: unset;
    height: auto;
    transform: translate(0%, 0%) scale(1);
    width: 100%;
    min-height: auto;
    opacity: 1;
    margin: 15px 0 0 0;
    padding: 15px;
  }
  .partner_box:hover .partner_overlay {
    transform: translate(0%, 0%) scale(1);
    opacity: 1;
  }
  .all_partners_list.gap.pt-0 {
    padding-bottom: 0;
  }
  .resources_all_topic {
    width: 100%;
  }
  .resources_all_topic select {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-bottom: 1px solid rgba(10, 10, 11, 0.2);
  }
  .carrer_join_us {
    background-size: 70px;
  }
  .google_map {
    height: 215px;
  }
  .aricle_details_content h2 {
    font-size: 22px;
    line-height: 1.3;
  }
  .article_details_banner::before {
    display: none;
  }
  .article_details_banner .innerpage_banner_content h1 {
    font-size: 27px;
    line-height: 1.3;
  }
  .white_paper_baner_form {
    margin: 30px 0 0 0;
    padding: 25px;
  }
  .white_paper_details::after {
    width: 70px;
    height: 70px;
  }
  .white_paper_baner_form h6 {
    font-size: 20px;
    letter-spacing: 0.5px;
  }
  .article_top_heading {
    margin: 25px 0 0 0;
    padding-left: 20px;
  }
  .single.single-news-room .article_top_heading::before,
  .single.single-article .article_top_heading::before {
    height: 100%;
    width: 4px;
  }
  .aricle_details_date ul {
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
    justify-content: flex-start !important;
  }
  .single.single-news-room .article_related_sec.gap.mb-5 {
    margin: 0 !important;
  }
  .main_footer .f_block.f_block_left {
    margin: 0;
  }
  .article-single ul {
    padding: 0 0 0 15px;
    margin: 0;
  }
  .article-single ul li {
    margin: 10px 0;
  }
  .recources_details_banner_content_overlay {
    padding: 35px;
  }
  .recources_details_banner_content_overlay h2 {
    font-size: 27px;
  }
  .recources_details_banner_content_overlay h2 span {
    font-size: 16px;
    margin: 0 0 15px 0;
  }
  .recources_details_banner_content_overlay::before {
    height: 41px;
    bottom: -41px;
  }
  .recources_details_banner_content_overlay::after {
    height: 41px;
    top: -41px;
  }
  .recources_details_banner {
    margin: 60px 0px 30px 0;
  }
  .resources_details_intro p {
    font-size: 15px;
    font-weight: 400;
  }
  .resources_challenge_box {
    padding: 0 0 50px 0;
  }
  .resource_tech_stack_inner {
    flex-wrap: wrap;
    gap: 15px;
  }
  .resource_tech_stack_inner h2 {
    font-size: 27px;
    line-height: 1.3;
  }
  .resource_benifits_item_box {
    min-height: 245px;
  }
 /* .single.single-case-study .resources_benifits_sec.gap {
    padding-bottom: 0;
  }*/
  .resources_challenge_box_item {
    padding: 13px 0;
  }
  .mulesoft_unlock_sec.mulesoft_unlock_sec_casestudy {
    margin: 50px 0 0 0;
  }
  .date_btn {
    gap: 15px;
    flex-wrap: wrap;
  }
  .company_our_responsi .section-title {
    position: unset;
  }
  .company_our_responsi .section-title h2 {
    color: #fff;
    margin: 0 0 15px 0 !important;
  }
  .frm-title {
    font-size: 23px;
    font-weight: 600;
  }
  .company_how_we_do_box div {
    width: 100%;
    flex: unset !important;
  }
  .single.single-whitepaper .white_paper_details_content.pt-5.mt-5 {
    margin-top: 0 !important;
    padding-top: 0 !important;
  }
  .article-single h2 {
    font-size: 22px;
    line-height: 1.3;
  }
  .article-single h3 {
    line-height: 1.3;
    font-size: 18px;
  }

  .f_block h3 {
    font-size: 16px;
  }
  .insight_sec_home_position {
    position: static;
    background-color: #084F6A;
    padding: 30px 0;
  }
  .insight_slider_item_content {
    position: static;
    background: none;
  }
  .insight_small_box {
    margin: 0;
    background: transparent;
    padding: 12px 0 0 0;
  }
  .insight_small_box h6 {
    color: #000;
  }
  .date_btn a {
    border-color: #000;
    color: #000;
  }
  .button_a {
    background: #084F6A !important;
  }
  .button_a:hover {
    background: #008B96 !important;
  }
  body {
    padding-top: 42.6px;
  }
  .custom-logo-link {
    max-width: 156px;
  }
  .expertise_company_box_image img {
    width: 100% !important;
  }
  .company_our_awrd_items {
    padding: 0;
  }
  .f_block.f_block_left p {
    font-size: 24px;
  }
  .b_heading {
    width: 100%;
  }
  .page.page-id-12 .company_our_responsi_box {
    padding-top: 0;
  }
  .company_our_responsi_box {
    padding-top: 0;
  }
  .data_ana_ai_partner.mt-5 {
    margin-top: 0 !important;
  }
  section.data_ana_our_capabilities.gap_2 {
    padding: 3em 0;
  }
  .data_ana_overview_intro .data_ana_ai_partner.mt-5 {
    margin-top: 0 !important;
  }
  .expert-info {
    padding: 30px 0px 40px;
  }
  .leadership_box_item {
    width: 50%;
    min-width: 50%;
    max-width: 50%;
  }
  .page.page-id-7834 .data_ana_ai_partner.mt-5 {
  margin-top: 30px !important;
}

  .practice_leader_sec.gap .d-flex.justify-content-between.align-items-center.mb-5 {
	flex-wrap: wrap;
}
#businessTab {
	width: 100%;
	margin: 15px 0 0 0;
}
#businessTabContent .row .col-lg-3 {
	width: 50%;
}
#businessTabContent .prctice_leader_item_box h6 {
	min-height: unset;
	font-size: 16px;
}
.rec_job_listing_div_jobs ul .rec-job-info {
	width: 100%;
	
}
.page-template-guidewire-test-automation-page-template .capabilities-scroller .slick-list.draggable {
  min-height: unset !important;
}
.mulesoft_capabilities_s_sales .mulesoft_capabilities_img.mulesoft_img_test_auto {
  top: 9em;
  position: unset;
}
.page-template-guidewire-test-automation-page-template .mulesoft_capabilities_s_ad .mulesoft_capabilities_img::before {
 display: none;
}
/*.flip-card-box {
  height: 265px;
}*/
.resource_key_highlight .resources_challenge_box_item .resources_challenge_box_item_list h3 {
  font-size: 20px;
  line-height: 1.3;
}
.resource_key_highlight .resources_challenge_box_item.position-relative::after {
display: none;
}
.resources_challenge_box_item_list {
  padding: 20px 0 !important;
  margin: 0;
}
.resource_key_highlight.mb-5 .section-title.mt-5 {
  margin-bottom: 30px;
}
.resource_key_highlight {
  padding-bottom: 2rem;
}
.single-whitepaper .our_whitepaper_cover.gap {
  padding-top: 35px;
  padding-bottom: 0;
}
.white_cover_box_overview {
  font-size: 15px;
  line-height: 1.4;
  margin: 0 0 0 0 !important;
}
.white_cover_box_item {
  flex-wrap: wrap;
  padding: 20px;
  gap: 7px;
}
.white_cover_box_item h3 {
  font-size: 30px;
}
.white_cover_box_item::before, .white_cover_box_item::after {
display: none;
}
.page.page-id-7160 .innerpage_banner_content .col-md-6.col-lg-5 {
  width: 100%;
}
.page-template-consultingmenu-page-template .insights.gap.insurence_insights {
  margin-top: 30px;
}
.accordion_custom ul li {
  color: #404040;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  padding-left: 15px;
  margin: 7px 0;
}
.accordion_custom ul li::before {
  content: "";
  width: 6px;
  height: 6px;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
  background: #084F6A;
}
.accordion_custom ul {
  padding: 0 0 0 0;
  margin: 10px 0 0 0;
  list-style: none;
}
.page.page-id-7339 .data_ana_overview_intro .data_ana_ai_partner.mt-5, 
.page.page-id-7838 .data_ana_overview_intro .data_ana_ai_partner.mt-5 {
  margin-top: 30px !important;
}
.page.page-id-7339 .data_ana_overview_intro .data_ana_ai_partner.mt-5 p {
  margin: 15px 0 0 0;
}
.why_exa_data_ana.gap .section-title.pb-5.text-center h2 {
  margin: 0;
}
.page.page-id-7838 .insights.gap.insurence_insights {
  margin-top: 35px;
}
.page.page-id-7840 .company_overview_intro p {
  margin: 15px 0 0 0;
}
.company_overview_intro.gap.exasure_over_intro {
  padding-top: 35px;
  margin: 30px 0 0 0;
}
.page.page-id-7850 .mulesoft_solution_sec.gap.mt-5 {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.page.page-id-280 .mulesoft_solution_sec.gap {
  padding-top: 0;
  margin-top: 0 !important;
}
.resources_key_case .resources_challenge_box_item {
  flex-wrap: wrap;
  gap: 12px;
}
.resources_key_case .resources_challenge_box_item .resources_challenge_box_item_list {
  flex: unset;
  width: 100%;
  padding: 15px !important;
}
.resource_key_highlight.mb-5.resources_key_case .section-title.mt-5 {
  margin-bottom: 0;
}
  .page-template-guidewire-test-automation-page-template .key_challange_slider,
  .page-template-guidewire-test-automation-page-template .key_slider_btn{
    display:none;
  }
  .page-template-guidewire-test-automation-page-template .gap_2 {
    padding: 45px 0;
}  
.page-template-guidewire-test-automation-page-template .we-partner.gap_2 .col-12.col-lg-10.section-intro.mb-5 p {
    text-align: left !important;
}
.page-template-data-analytics-page-template .partner-accordion .accordion-title {
  padding: 20px 0 20px 0;
}
.gap {
  padding: 2em 0;
}
.arrow_cont {
  min-height: unset;
  margin-top: unset;
}
.cs_box p {
  margin-bottom: 0;
}
.cs_box .author_detail{
  margin: 25px 0 0 0;
}
.flip-card-box {
  height: unset;
}
.flip-card-front-box, .flip-card-back-box {
  position: unset;
  background: transparent;
  padding: 0;
}
.flip-card-back-box {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
}
.flip-card-box:hover .flip-card-inner-box, .flip-card-box:focus .flip-card-inner-box {
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
}
.flip-card-front-box h3 {
  height: unset;
  text-align: left;
  margin: 0 0;
  padding: 15px 15px 15px 15px;
}
.flip-card-front-box figure {
  height: unset;
}
.flip-card-back-box ul li {
  color: #084F6A;
}
.flip-card-back-box ul li::before {
  background: #084F6A;
}
.flip-card-inner-box {
  background: #fff;
}
.flip-card-back-box div {
  width: 100%;
  padding: 0 15px 15px 15px;
}
.flip-card-back-box {
  color: #084F6A;
}
.flip-card-back-box p {
  text-align: left;
}
.tab-content-we {
  padding: 15px;
}
.insight_sec_home .button_a {
  border: 1px solid #ffffff70;
}
.date_btn a {
  background: #084F6A;
  color: #fff;
}
}

@media (max-width: 575px) {
 /* .flip-card-box {
  height: 325px;
}*/
  .b_slider .swiper-slide {
  margin: 0 !important;
}
.single.single-case-study .resource_benifits_item_box {
  min-height: 195px;
}
  .modal_form_box_flex {
    gap: 0;
    flex-wrap: wrap;
  }
  .why_exa_box_item {
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    height: 300px;
    min-height: 300px;
    max-height: 300px;
  }
  .exvalu_advantage_left .title_h2 {
    padding-left: 15px;
  }

  .insurance_foucsed_box {
    width: 100%;
  }

  .advantage_box {
    padding: 0 15px 15px 15px;
  }

  /*.innerpage_banner_sec h1 {
		font-size: 24px;
	}*/

  .company_overview_intro p {
    font-size: 15px;
  }

  .expertise_company_box_title h2 {
    font-size: 24px !important;
  }

  .expertise_company_box_content p,
  .company_mbe_box p {
    font-size: 15px;
  }

  .expertise_company_box_title h2,
  .section-title h2,
  .company_mbe_box h2 {
    font-size: 24px;
    line-height: 1.3;
  }

  .company_our_responsi_box_item figcaption h3 {
    font-size: 20px;
  }

  .company_how_we_do_box h2 {
    font-size: 24px;
  }

  .company_how_we_do_box ul li {
    font-size: 14px;
  }

  .company_how_we_do_box {
    gap: 10px;
  }

  .company_how_we_do_box ul li:last-child {
    margin-bottom: 0;
  }
  .consult_our_strenth_box {
    flex-wrap: wrap;
  }
  .consult_our_strenth_box_item {
    padding: 20px;
    min-height: auto;
    width: 100%;
  }
  .our_capabilities_slider_box {
    flex-wrap: wrap;
    gap: 20px;
  }
  .our_capabilities_slider_box figcaption {
    flex: unset;
    padding: 0;
    width: 100%;
    order: 2;
  }
  .our_capabilities_slider_box figure {
    margin: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .our_capabilities_slider_box h6 {
    font-size: 17px;
  }
  .partnerTabContent_inner figure {
    width: 100%;
  }
  .partnerTabContent_inner figcaption {
    position: unset;
    width: 100%;
  }
  .partnerTabContent_inner figcaption h6 {
    font-size: 17px;
  }
  .data_ana_problem_wesolve .section-title {
    top: 25px;
  }
  .mulesoft_capabilities_img::before {
    width: 64px;
    right: -15px;
  }
  .leadership_box_item {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}
#businessTabContent .row .col-lg-3 {
	width: 100%;
}
.resource_tech_stack_inner ul {
  flex-wrap: wrap;
}
.insights-img {
  height: 193px;
  overflow: hidden;
}
.insights-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

}

@media (max-width: 480px) {
  .mulesoft_capabilities_img::before {
    width: 27px;
    right: 0;
  }
  .mulesoft_capabilities_s_ad .mulesoft_capabilities_img::before {
    width: 78px;
    height: 100%;
    right: -52px;
  }
  .page_header {
	padding: 10px 0;
}
body {
	padding-top: 62.6px;
}
}
